<template>
    <div class="intelligentSchView">
        智能调度
    </div>
</template>

<script>
export default {
    data() {
		return {
			
		}
	},
	mounted() { },
	methods: {
		loadData(){
            console.log('智能调度');
        },
	},
}
</script>

<style>
.intelligentSchView{
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: aliceblue;
}
</style>